.icon--arrow-down { background-image: url('png/arrow-down.png'); background-repeat: no-repeat; }

.icon--arrow-next-thin-white { background-image: url('png/arrow-next-thin-white.png'); background-repeat: no-repeat; }

.icon--arrow-next-thin { background-image: url('png/arrow-next-thin.png'); background-repeat: no-repeat; }

.icon--arrow-next-white { background-image: url('png/arrow-next-white.png'); background-repeat: no-repeat; }

.icon--arrow-next { background-image: url('png/arrow-next.png'); background-repeat: no-repeat; }

.icon--arrow-prev-thin-white { background-image: url('png/arrow-prev-thin-white.png'); background-repeat: no-repeat; }

.icon--arrow-prev-thin { background-image: url('png/arrow-prev-thin.png'); background-repeat: no-repeat; }

a:hover .icon--back,
.icon--back-backhover { background-image: url('png/back-backhover.png'); background-repeat: no-repeat; }

.icon--back { background-image: url('png/back.png'); background-repeat: no-repeat; }

.icon--banner-right-arrow { background-image: url('png/banner-right-arrow.png'); background-repeat: no-repeat; }

.icon--burger { background-image: url('png/burger.png'); background-repeat: no-repeat; }

.icon--close-white { background-image: url('png/close-white.png'); background-repeat: no-repeat; }

.icon--close { background-image: url('png/close.png'); background-repeat: no-repeat; }

.icon--cross { background-image: url('png/cross.png'); background-repeat: no-repeat; }

.icon--down-arrow { background-image: url('png/down-arrow.png'); background-repeat: no-repeat; }

.icon--error { background-image: url('png/error.png'); background-repeat: no-repeat; }

.icon--facebook-white { background-image: url('png/facebook-white.png'); background-repeat: no-repeat; }

.icon--facebook { background-image: url('png/facebook.png'); background-repeat: no-repeat; }

.icon--google-plus-white { background-image: url('png/google-plus-white.png'); background-repeat: no-repeat; }

.icon--google-plus { background-image: url('png/google-plus.png'); background-repeat: no-repeat; }

.icon--home-blue { background-image: url('png/home-blue.png'); background-repeat: no-repeat; }

.icon--home-dark-grey { background-image: url('png/home-dark-grey.png'); background-repeat: no-repeat; }

.icon--home-grey { background-image: url('png/home-grey.png'); background-repeat: no-repeat; }

.icon--home-white { background-image: url('png/home-white.png'); background-repeat: no-repeat; }

.icon--home { background-image: url('png/home.png'); background-repeat: no-repeat; }

.icon--instagram-white { background-image: url('png/instagram-white.png'); background-repeat: no-repeat; }

.icon--instagram { background-image: url('png/instagram.png'); background-repeat: no-repeat; }

.icon--logo-s { background-image: url('png/logo-s.png'); background-repeat: no-repeat; }

.icon--map-dot { background-image: url('png/map-dot.png'); background-repeat: no-repeat; }

.icon--map-office { background-image: url('png/map-office.png'); background-repeat: no-repeat; }

.icon--map-undergound { background-image: url('png/map-undergound.png'); background-repeat: no-repeat; }

.icon--menu-dots { background-image: url('png/menu-dots.png'); background-repeat: no-repeat; }

.icon--minus-icon { background-image: url('png/minus-icon.png'); background-repeat: no-repeat; }

.icon--pinterest-white { background-image: url('png/pinterest-white.png'); background-repeat: no-repeat; }

.icon--pinterest { background-image: url('png/pinterest.png'); background-repeat: no-repeat; }

.icon--play-posterframe { background-image: url('png/play-posterframe.png'); background-repeat: no-repeat; }

.icon--plus-icon { background-image: url('png/plus-icon.png'); background-repeat: no-repeat; }

.icon--plus { background-image: url('png/plus.png'); background-repeat: no-repeat; }

.icon--portfolio-bio-white { background-image: url('png/portfolio-bio-white.png'); background-repeat: no-repeat; }

.icon--portfolio-bio { background-image: url('png/portfolio-bio.png'); background-repeat: no-repeat; }

.icon--portfolio-book-white { background-image: url('png/portfolio-book-white.png'); background-repeat: no-repeat; }

.icon--portfolio-book { background-image: url('png/portfolio-book.png'); background-repeat: no-repeat; }

.icon--portfolio-details-white { background-image: url('png/portfolio-details-white.png'); background-repeat: no-repeat; }

.icon--portfolio-details { background-image: url('png/portfolio-details.png'); background-repeat: no-repeat; }

.icon--portfolio-digitals-white { background-image: url('png/portfolio-digitals-white.png'); background-repeat: no-repeat; }

.icon--portfolio-digitals { background-image: url('png/portfolio-digitals.png'); background-repeat: no-repeat; }

.icon--portfolio-expand-white { background-image: url('png/portfolio-expand-white.png'); background-repeat: no-repeat; }

.icon--portfolio-expand { background-image: url('png/portfolio-expand.png'); background-repeat: no-repeat; }

.icon--portfolio-gallery-white { background-image: url('png/portfolio-gallery-white.png'); background-repeat: no-repeat; }

.icon--portfolio-gallery { background-image: url('png/portfolio-gallery.png'); background-repeat: no-repeat; }

.icon--portfolio-video-white { background-image: url('png/portfolio-video-white.png'); background-repeat: no-repeat; }

.icon--portfolio-video { background-image: url('png/portfolio-video.png'); background-repeat: no-repeat; }

.icon--Right arrow { background-image: url('png/Right arrow.png'); background-repeat: no-repeat; }

.icon--s { background-image: url('png/s.png'); background-repeat: no-repeat; }

.subnav .subnav__search a:hover .icon--search,
.icon--search-searchhover { background-image: url('png/search-searchhover.png'); background-repeat: no-repeat; }

.icon--search-white - Copy { background-image: url('png/search-white - Copy.png'); background-repeat: no-repeat; }

.icon--search-white { background-image: url('png/search-white.png'); background-repeat: no-repeat; }

.icon--search { background-image: url('png/search.png'); background-repeat: no-repeat; }

.subnav .subnav__share  a:hover .icon--share,
.icon--share-sharehover { background-image: url('png/share-sharehover.png'); background-repeat: no-repeat; }

.icon--share-white { background-image: url('png/share-white.png'); background-repeat: no-repeat; }

.icon--share { background-image: url('png/share.png'); background-repeat: no-repeat; }

.icon--slider-next-arrow { background-image: url('png/slider-next-arrow.png'); background-repeat: no-repeat; }

.icon--slider-next-mobile-dark { background-image: url('png/slider-next-mobile-dark.png'); background-repeat: no-repeat; }

.icon--slider-next-mobile { background-image: url('png/slider-next-mobile.png'); background-repeat: no-repeat; }

.icon--slider-next { background-image: url('png/slider-next.png'); background-repeat: no-repeat; }

.icon--slider-prev-arrow { background-image: url('png/slider-prev-arrow.png'); background-repeat: no-repeat; }

.icon--slider-prev-mobile-dark { background-image: url('png/slider-prev-mobile-dark.png'); background-repeat: no-repeat; }

.icon--slider-prev-mobile { background-image: url('png/slider-prev-mobile.png'); background-repeat: no-repeat; }

.icon--slider-prev { background-image: url('png/slider-prev.png'); background-repeat: no-repeat; }

.icon--snapchat-white { background-image: url('png/snapchat-white.png'); background-repeat: no-repeat; }

.icon--snapchat { background-image: url('png/snapchat.png'); background-repeat: no-repeat; }

.icon--Snapchat_logo { background-image: url('png/Snapchat_logo.png'); background-repeat: no-repeat; }

.icon--Snapchat_logo_White { background-image: url('png/Snapchat_logo_White.png'); background-repeat: no-repeat; }

.icon--social-link { background-image: url('png/social-link.png'); background-repeat: no-repeat; }

.icon--success { background-image: url('png/success.png'); background-repeat: no-repeat; }

.icon--twitter-white { background-image: url('png/twitter-white.png'); background-repeat: no-repeat; }

.icon--twitter { background-image: url('png/twitter.png'); background-repeat: no-repeat; }

.icon--vine-white { background-image: url('png/vine-white.png'); background-repeat: no-repeat; }

.icon--vine { background-image: url('png/vine.png'); background-repeat: no-repeat; }

.icon--vision-facebook { background-image: url('png/vision-facebook.png'); background-repeat: no-repeat; }

.icon--vision-gplus { background-image: url('png/vision-gplus.png'); background-repeat: no-repeat; }

.icon--vision-instagram { background-image: url('png/vision-instagram.png'); background-repeat: no-repeat; }

.icon--vision-twitter { background-image: url('png/vision-twitter.png'); background-repeat: no-repeat; }

.icon--vision-youtube-lrg { background-image: url('png/vision-youtube-lrg.png'); background-repeat: no-repeat; }

.icon--vision-youtube { background-image: url('png/vision-youtube.png'); background-repeat: no-repeat; }

.icon--youtube-white { background-image: url('png/youtube-white.png'); background-repeat: no-repeat; }

.icon--youtube { background-image: url('png/youtube.png'); background-repeat: no-repeat; }

